Skip to main content
DELETE
/
bots
/
{id}
/
backups
/
{backupId}
curl -X DELETE "https://api.phanomcloud.online/bots/3fa85f64-5717-4562-b3fc-2c963f66afa6/backups/c1a2b3d4-0000-0000-0000-000000000001" \
  -H "Authorization: Bearer sess_..."
{
  "success": true,
  "message": "Backup deleted."
}

Documentation Index

Fetch the complete documentation index at: https://docs.phanomcloud.online/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required
UUID of the bot.
backupId
string
required
UUID of the backup to delete.
Check can_delete: true in the list response before attempting to delete.
curl -X DELETE "https://api.phanomcloud.online/bots/3fa85f64-5717-4562-b3fc-2c963f66afa6/backups/c1a2b3d4-0000-0000-0000-000000000001" \
  -H "Authorization: Bearer sess_..."
{
  "success": true,
  "message": "Backup deleted."
}